/*
Theme Name: Cash Manager Focus
Theme URI: http://devdm.com/DevDmBootstrap3
Author: Danny Machal
Author URI: http://devdm.com/
Description: A devdmbootstrap3 v1.80 child theme.
Version: 1.80
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, fluid-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, rtl-language-support, theme-options, translation-ready
Text Domain: devdmbootstrap3
Template: devdmbootstrap3
*/

@import "css/bootstrap.css";
@import "css/marc-css.css";

/* Fonts */

@font-face {
    font-family: 'Museo-300';
    src: url('fonts/Museo-300.eot');
    src: url('fonts/Museo-300.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo-300.woff2') format('woff2'),
         url('fonts/Museo-300.woff') format('woff'),
         url('fonts/Museo-300.ttf') format('truetype'),
         url('fonts/Museo-300.svg#Museo-300') format('svg');
}

@font-face {
    font-family: 'Museo-500';
    src: url('fonts/Museo-500.eot');
    src: url('fonts/Museo-500.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo-500.woff2') format('woff2'),
         url('fonts/Museo-500.woff') format('woff'),
         url('fonts/Museo-500.ttf') format('truetype'),
         url('fonts/Museo-500.svg#Museo-500') format('svg');
}

@font-face {
    font-family: 'Museo-700';
    src: url('fonts/Museo-700.eot');
    src: url('fonts/Museo-700.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo-700.woff2') format('woff2'),
         url('fonts/Museo-700.woff') format('woff'),
         url('fonts/Museo-700.ttf') format('truetype'),
         url('fonts/Museo-700.svg#Museo-700') format('svg');
}


div {
	font-size:15px;
}

h1, h2, h3, h4, h5, h6 {
	 font-family: 'Museo-700', sans-serif;
	color:#323047;
	letter-spacing:-1px;
}

p, ul, li, a {
	font-family: 'Museo-500', sans-serif;
	font-size:15px;
	line-height:28px !important;
	color:#323047;
}

p a, ul a, li a {
	color: #F68828;
}

p a:hover, p a:focus {
	text-decoration:underline;
	color: #F68828;
}

a:focus {
	outline:none;
}

.lh-tall {
	line-height:32px !important;
}

.p-lrg {
	font-size:16px;
}

h1 {
	font-size:36px;
	line-height:48px !important;
	color:#9ACA3C;
	text-transform:uppercase;
	margin-top:0px;
}

h2 {
	font-size:24px;
	line-height:29px !important;
	margin-top:8px;
	margin-bottom:8px;
}

h3 {
	font-size:24px;
	line-height:29px !important;
	font-family: 'Museo-300', sans-serif;
	margin-top:8px;
	margin-bottom:8px;
}

h4 {
	font-size:18px;
	line-height:32px;
	margin-top:8px;
	margin-bottom:8px;
}

h5 {
	color:#595D66;
	font-family: 'Museo-500', sans-serif;
	font-size:16px;
	line-height:19px;
}

.t-light {
	font-family: 'Museo-300', sans-serif;
}

.t-reg {
	font-family: 'Museo-500', sans-serif;
}

.t-bold {
	font-family: 'Museo-700', sans-serif;
}

.t-normal {
	text-transform:none;
}

.t-upper {
	text-transform:uppercase;
}

.t-lrg {
	font-family:'Museo-700', sans-serif;
	font-size:52px;
}

/* END Fonts */


/* Global */

body {
	padding-bottom:0px;
}

.align-middle {
	vertical-align:middle;
	position:relative;
	text-align:center;
}

.align-middle-inner {
	vertical-align:middle;
	display:inline-block;
	line-height:normal;
	text-align:left;
}

.img-bg {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

.p-100 {
	padding-top:100px;
	padding-bottom:100px;
}

.pt-100 {
	padding-top:100px;
}

.pb-100 {
	padding-bottom:100px;
}

.p-90 {
	padding-top:90px;
	padding-bottom:90px;
}

.pt-90 {
	padding-top:90px;
}

.pb-90 {
	padding-bottom:90px;
}

.p-80 {
	padding-top:80px;
	padding-bottom:80px;
}

.pt-80 {
	padding-top:80px;
}

.pb-80 {
	padding-bottom:80px;
}

.p-70 {
	padding-top:70px;
	padding-bottom:70px;
}

.pt-70 {
	padding-top:70px;
}

.pb-70 {
	padding-bottom:70px;
}

.p-60 {
	padding-top:60px;
	padding-bottom:60px;
}

.pt-60 {
	padding-top:60px;
}

.pb-60 {
	padding-bottom:60px;
}

.p-50 {
	padding-top:50px;
	padding-bottom:50px;
}

.pt-50 {
	padding-top:50px;
}

.pb-50 {
	padding-bottom:50px;
}

.p-40 {
	padding-top:40px;
	padding-bottom:40px;
}

.pt-40 {
	padding-top:40px;
}

.pb-40 {
	padding-bottom:40px;
}

.p-30 {
	padding-top:30px;
	padding-bottom:30px;
}

.pt-30 {
	padding-top:30px;
}

.pb-30 {
	padding-bottom:30px;
}

.m-50 {
	margin-top:50px;
	margin-bottom:50px;
}

.mt-50 {
	margin-top:50px;
}

.mb-50 {
	margin-bottom:50px;
}

.container-fluid {
	padding-top:50px;
	padding-bottom:50px;
}

.margin-none {
	margin-top:0px;
	margin-bottom:0px;
}

.padding-none {
	padding-top:0px;
	padding-bottom:0px;
}

.extra-padding {
	padding-top:100px;
	padding-bottom:100px;
}

.default-with-sidebar, .default-content {
	padding-bottom:100px;
}

.page-id-5384 .default-content, .page-id-22 .default-content {
	padding-bottom:0px;
}

.default-title {
	padding-bottom:0px;
}

.elementor-editor-active .elementor.elementor-edit-mode .elementor-top-section>.elementor-container>.elementor-row {
	min-height:auto !important;
}

.default-with-sidebar-cta {
	padding-bottom:0px;
}

.btn-link a {
	  background-color: transparent;
    color: #F68828;
    font-family: 'Museo-700', sans-serif;
    padding: 0px !important;
    position: relative;
    float: left;
}


.elementor-element .btn-link:after {
	vertical-align:bottom;
}

.elementor-element .btn-link a:hover, .elementor-element .btn-link a:focus {
	color: #F68828 !important;
	text-decoration:underline;
}

.elementor-accordion .elementor-tab-title:focus {
	outline:none !important;
}

.elementor-accordion .elementor-tab-title {
	color: #323047 !important;
}

hr {
	    border-top: 1px solid #595D66;
}

a .glyphicon-chevron-right {
	    font-size: 10px;
    padding-left: 10px;
}

a .glyphicon-chevron-left {
	    font-size: 10px;
    padding-right: 10px;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}


/* END Global */


/* Text Colours */

.t-white {
	color:#fff;
}

.t-green {
	color:#96C93D;
}

.t-lgrey {
	color:#595D66;
}

/* END Text Colours */


/* Buttons */

.btn-orange, .page-builder .elementor-button.elementor-size-sm, .page-template-page-support .elementor-button.elementor-size-sm, .default-content .elementor-button.elementor-size-sm {
	font-size: 20px;
    text-transform: uppercase;
    min-width: 300px;
    display: inline-block;
    text-align: center;
	background-color: #F68828;
    padding: 12px 20px;
    border-radius: 10px;
    color: #fff;
	min-height:50px;
	border:1px solid #F68828;
	line-height:normal;
}

.btn-orange.btn-xs, .page-builder .elementor-button.elementor-size-xs, .default-content .elementor-button.elementor-size-xs {
	font-size: 14px;
    text-transform: uppercase;
    min-width: 240px;
    display: inline-block;
    text-align: center;
	background-color: #F68828;
    padding: 15.5px 20px;
    border-radius: 10px;
    color: #fff;
	min-height:50px;
	border:1px solid #F68828;
	line-height:normal !important;
}

.page-builder .elementor-element.elementor-button-info .elementor-button {
	background-color:transparent;
	border:1px solid #F68828;
	color:#1D242C;
	line-height:normal;
}

.btn-orange:hover, .btn-orange:focus, .page-builder .elementor-button.elementor-size-sm:focus, .page-builder .elementor-button.elementor-size-sm:hover, .btn-orange.btn-xs:hover, .btn-orange.btn-xs:focus, .page-builder .elementor-button.elementor-size-xs:hover, .page-builder .elementor-button.elementor-size-xs:focus, .page-builder .elementor-element.elementor-button-info .elementor-button:hover, .page-builder .elementor-element.elementor-button-info .elementor-button:focus, .default-content .elementor-button:focus, .default-content .elementor-button:hover  {
	color:#fff;
	background-color: #D36709;
	text-decoration:none;
	border:1px solid #D36709;
}

.btn-black {
	font-size: 20px;
    text-transform: uppercase;
    min-width: 205px;
    display: inline-block;
    text-align: center;
	background-color: rgba(0,0,0,.7);
    padding: 12px 20px;
    border-radius: 6px;
    color: #fff;
	min-height:50px;
	line-height:normal;
}

.btn-black:hover, .btn-black:focus {
	text-decoration:none;
	color:#fff;
	background-color: rgba(0,0,0,.9);
}

.btn-play {
	background-image:url(/wp-content/themes/cashman/images/play.png);
	background-repeat:no-repeat;
	background-position:90% 50%;
	padding-right:55px;
	padding-left:25px;
	line-height:26px;
}

.btn-link {
	color: #F68828;
	font-family:'Museo-700', sans-serif;
}

.btn-link:hover, .btn-link:focus {
	color: #F68828;
	text-decoration:underline;
}

.btn-link:after {
	content:'\f054';
	font-family: "Font Awesome 5 Brands";
    vertical-align: middle;
	padding-left:10px;
	font-size:10px;
}

/* END Buttons */


/* Background Colours */

.bg-dark {
	background-color:#1D242C;
}

.bg-grey {
	background-color:#333E48;
}

/* END Background Colours */


/* Utility Navigation */

.utility-nav-container {
	padding:0px !important;
      background-color: #1D242C;
}

.dropdown-nav li {
    position: relative;
    display: block;
	float:left;
}

.dropdown-nav li a {
position: relative;
    display: block;
    padding: 6px 20px;
	line-height:normal;
}

.utility-nav {
	min-height:auto;
	padding-top:12px;
	padding-bottom:0px;
}

.dropdown-nav ul {
	float: left;
    margin: 0;
	    padding-left: 0;
    list-style: none;
}

.dropdown-nav ul.sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
	margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

/* END Utility Navigation */


/* Main Nav/Header */

.navbar-inverse {
	background-color:transparent;
	border:0px;
}

.top-nav a, .navbar-inverse .navbar-nav > li > a {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}

.top-nav .utility-nav a {
	color: #fff;
}

.navbar {
	margin-bottom:0px;
}

.top-nav {
	/*background-image:url(/wp-content/themes/cashman/images/cmf-graphics-hills-light-grey.png);*/
	background-repeat:no-repeat;
	background-position:right bottom;
}

.home .top-nav {
		z-index:9000;
		position:relative;
	}

.btn-nav a {
	background-color: #F68828;
	padding: 10px 20px !important;
	border-radius: 4px;
	margin-left:10px;
	line-height:normal !important;
	color:#fff !important;
	border: solid 1px #F68828;
}
.btn-nav-login a {
	background-color: transparent;
	padding: 10px 20px !important;
	border-radius: 4px;
	margin-left:15px;
	line-height:normal !important;
	color:#fff !important;
	border: solid 1px #fff;
}
.btn-nav-login a:hover {
	background-color: #D36709;
	border-color: #F68828;
}


.dropdown-nav li a {
	line-height:normal !important;
}

.dropdown-nav li {
/*	padding-top:6px;
	padding-bottom:20px;*/
}

.dropdown-nav li:last-child {
	margin-top:0px;
	margin-bottom:0px;
	padding-top: 0px;
    padding-bottom: 0px;
}

.navbar .caret {
	    background-image: url(/wp-content/themes/cashman/images/accordian-openarrow.png);
    border: 0px;
    background-repeat: no-repeat;
    width: 14px;
    height: 8px;
    background-position: center center;
    margin-left: 5px;
}

.top-nav a:hover, .top-nav a:focus, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color:#96C93D;
}

.top-nav .btn-nav a:hover, .top-nav .btn-nav a:focus {
	color:#fff;
	background-color: #D36709;
}

.navbar-nav > li > .dropdown-menu, .dropdown-nav ul.sub-menu {
    margin-top: 0px;
    background-color: #333E48;
    border-radius: 0px;
    padding: 20px 30px 40px;
	box-shadow:none;
}

.dropdown-menu > li > a {
	    padding: 0px 0px 10px 0px;
	color:#fff;
	font-size: 16px;
	text-decoration:none;
	text-transform:none;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color:transparent;
	color:#99C93C;
}

.dropdown-menu li:first-child, .sub-menu li:first-child {
	border-top: 2px solid #99C93C;
    padding-top: 20px;
    margin-top: 10px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #99C93C;
    background-color: transparent;
}


.dropdown-nav .sub-menu li:first-child a {
	border-right:0px;
}

.dropdown-nav .sub-menu li a {
	padding:0px;
	text-transform:none;
	    font-size: 1.15em;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color:transparent;
	color: #9ACA3C;
}

.main-nav {
	padding-top:0px;
	padding-bottom: 0px;
	/* background-image: url(/wp-content/themes/cashman/images/cmf-graphics-hills-light-grey.png); */
	background-position: bottom right;
	background-repeat: no-repeat;
}

.home .main-nav {
  background-image: none;

}

.utility-nav-container {
	padding-top:0px;
	padding-bottom:0px;
}

/* END Main Nav/Header */


/* Footer Menus */

.footer-menus h3, .footer-menus ul, .footer-menus ul li, .footer-menus ul a, .footer-copyright p {
	color:#fff;
}

ul.footer-nav {
	padding-left: 0px;
    list-style: none;
}

.footer-menus h3 {
	border-bottom: 2px solid #F9F8F9;
    padding-bottom: 10px;
	letter-spacing:-1px;
	margin-bottom:20px;
  font-size:19px;
}

.footer-menus ul {
	font-size:1.15em;
}

.footer-menus ul li {
	padding-bottom:5px;
}

.dmbs-footer .container {
    background-image: url(/wp-content/themes/cashman/images/cmf-graphics-animals-light-grey.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.footer-copyright p {
	float: left;
    margin-bottom: 0px;
}

.footer-copyright img {
	padding-top: 5px;
    padding-left: 10px;
}

.footer-top {
	padding-top: 45px;
    padding-bottom: 40px;
}

.footer-copyright {
	    padding-bottom: 40px;
    padding-top: 30px;
}

.social-nav li {
	background-color: #fff;
    border-radius: 100px;
    padding-bottom: 0px !important;
	width: 32px;
    height: 32px;
	text-align:center;
	vertical-align: middle;
    line-height: 32px !important;
	    display: inline-block;
    margin-right: 10px;
}

.social-nav li a {
	width: 32px;
    height: 32px;
    display: inline-block;
}

.social-nav li a:after {
    font-family: "Font Awesome 5 Brands";
	vertical-align: middle;
	color:#333E48;
}

.social-nav li.fb-icon a:after {
    content: "\f39e";
}

.social-nav li.li-icon a:after {
    content: "\f0e1";
}

.social-nav li.tw-icon a:after {
    content: "\f099";
}

.social-nav li.yt-icon a:after {
    content: "\f167";
}

.social-nav a:hover, .social-nav a:focus {
	text-decoration:none;
}

.social-nav {
	padding-left:0px;
	list-style:none;
	font-size:1.4em;
	position: absolute;
    top: 70px;
    right: 0px;
}

.social-nav li:hover, .social-nav li:focus {
    background-color: #96C93D;
}

.footer-menus ul a:hover, .footer-menus ul a:focus {
	color: #96C93D;
	text-decoration:none;
}

/* END Footer Menus */


/* CTAs */

.bottom-cta {
	background-color: #F3F5F7;
}

.cta-content p {
	margin-bottom:0px;
}

.cta-content {
	max-width: 650px;
    margin-left: auto;
    margin-right: auto;
}

/* END CTAs */

/* Homepage */

h1.hero-heading {
	font-size:52px;
	line-height:65px;
	letter-spacing:-1px;
	text-transform:none;
	margin-bottom:50px;
}

h2.hero-sub {
	margin-top:0px;
	margin-bottom:50px;
}

h3 .t-lrg {
	font-family:'Museo-700', sans-serif;
}

.home .top-nav {
	background-image:none;
  /*background-color:transparent;*/
}

.home-hero {
/*	    margin-top: -140px;*/
	    padding-top:215px;
	    position:relative;
}

.home-video {
	background-color: #1D242C;
    border-top: 8px solid #9ACA3C;
	background-image: url(/wp-content/themes/cashman/images/cmf-graphics-hills-light-grey.png);
    background-repeat: no-repeat;
    background-position: bottom left;
	height:320px;
}

.home-video .container {
	margin-top:60px;
	height:530px;
}

.home-builder {
	margin-top:300px;
}

.home-video .align-middle {
	height:530px;
	line-height:530px;
}

.home-video h1 {
	max-width:350px;
  margin-bottom:35px;
}

.home-video p {
	max-width: 425px;
}

.home-video .align-middle {
  text-align:left;
}

.video-text {
  padding-left:50px;
}

.video-text p {
  font-size:18px;
  line-height:32px;
  margin-bottom:35px;
}

.hero-section .btn-orange {
	margin-bottom:60px;
}

.home-hero h1 {
	max-width:550px;
}

.home-hero h2 {
	max-width:600px;
}

.ft-testimonial-inner {
	height:360px;
	position:relative;
	padding:30px;
}

.ft-testimonial-width {
  max-width:1100px;
  margin-left:auto;
  margin-right:auto;
}

.ft-testimonial-content {
	position: absolute;
    bottom: 30px;
}

.home-cta h4 {
	text-transform:uppercase;
	padding-bottom:10px;
}

.home-cta {
	padding-top:30px;
	padding-bottom:15px;
}

.bottom-cta {
	margin-top:50px;
}

#home-subscriptions {
	margin-top:100px;
}

#home-subscriptions h1 {
	margin-top:50px;
}

#home-subscriptions h3.with-span {
	margin-top:20px;
	margin-bottom:5px;
}

.home-features .elementor-widget:not(:last-child), .feature-blocks .elementor-widget:not(:last-child) {
	margin-bottom:30px;
}

.home-features p {
	margin-bottom:0px;
}

.home-features h2 {
	max-width: 300px;
    margin-left: auto !important;
    margin-right: auto !important;
	min-height:60px;
}

.features-btn .elementor-button-wrapper {
	margin-top:25px;
}

.home-cta img {
	margin-left:15px;
	margin-right:15px;
}

.home-features .elementor-widget-image {
	margin-bottom:0px !important;
}

.home-testimonials {
	padding-top:0px;
}

/* END Homepage */


/* Farmers Page */

.farmers-main {
	padding-bottom:30px;
	padding-top:0px;
}

/* END Farmers Page */

/* Features Expand List */

.feature-single {
border-top: 1px solid #595D66;
    padding-top: 30px;
    padding-bottom: 30px;
}

.feature-single p {

}

.expand-link, .expand-link:focus {
	    font-family: 'Museo-700', sans-serif;
    font-size: 16px;
    line-height: 28px !important;
    color: #323047;
	background-image:url('/wp-content/themes/cashman/images/accordion-closed.png');
	background-repeat:no-repeat;
	background-position:center right;
	padding-right:45px;
	text-decoration:none;
}

.expand-link.accord-open, .accord-open.expand-link:focus {
	background-image:url('/wp-content/themes/cashman/images/accordion-open.png');
	text-decoration:none;
}

.expand-link:hover {
	color: #F68828;
	text-decoration:none;
	background-image:url('/wp-content/themes/cashman/images/accordion-closed-hover.png');
}

.expand-link.accord-open:hover {
	background-image:url('/wp-content/themes/cashman/images/accordion-open-hover.png');
}

.float-inner-right {
	text-align:right;
}

/* END Features Expand List */

/* News Page */
.news-teaser {
    text-transform: uppercase;
    margin-bottom:75px;
}
.post-date {
    font-weight:300;
    text-transform:uppercase;
}
.post-title {
    font-size: 24px;
    letter-spacing:-1px;
    font-weight:700;
}
.post.type-post.hentry a {
    color:#F68828;
}
.post.type-post.hentry a:hover, .post.type-post.hentry a:focus {
    text-decoration:underline;
    color:#F68828;
}
.post.type-post.hentry a.back {
    margin-bottom:0px;
    display:inline-block;
}

.post:last-child hr {
	display:none;
}

.blog-content {
	padding-bottom:150px;
}

.single .blog-content {
	padding-top:100px;
}

.search-post-link {
	margin-bottom:30px;
}

.blog-th {
    height: 150px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.blog-card-inner {
/*	min-height:575px;*/
}

.blog .inner-padding-border {padding-right:50px;}

*, *:before, *:after {box-sizing:  border-box !important;}

.pagination a:hover, .pagination a:focus, .pagination .page-numbers.current {
	color:#F68828;
}

.masonry-row {
    -moz-column-width: 20em;
    -webkit-column-width: 20em;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
}

.masonry-item {
 display: inline-block;
 padding:  .25rem;
 width:  100%;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:0px;
}

.masonry-well {
 position:relative;
 display: block;
}

.blogpost-content p span, .blogpost-content p {
	    font-family: 'Museo-500', sans-serif !important;
}

.inner-blog-img img {
	padding-top:10px;
	padding-bottom:30px;
}

/* END News Page */

/* Form Elements */
.wpcf7-form label, #commentform label {
    text-transform:uppercase;
    font-weight:700;
}
.wpcf7-form input, .wpcf7-form textarea, #commentform input, #commentform textarea {
    min-height:51px;
    border-radius:10px;
    background-color:#F9F8F9;
    width:100%;
    border:none;
    padding:10px;
    resize:none;
}
.wpcf7-form input[type="submit"], #commentform .form-submit input[name="submit"] {
    height:40px;
    color:#FFFFFF;
    background-color:#F68828;
    text-transform:uppercase;
    font-size:16px;
    border:none;
	width: 300px;
    max-width: 100%;
}
.wpcf7-form input:focus, .wpcf7-form textarea:focus, .wpcf7-form input[type="submit"]:focus {
    outline:none !important;
}
.comment-form-author, .comment-form-email {
    width:50%;
    margin:0;
    float:left;
}
.comment-form-author {
    padding-right:10px;
}
.comment-form-email {
    padding-left:10px;
}
.comment-form-url label, .comment-form-url input[name="url"] {
    display:none;
}
/* End Form Elements */

/* Single Post Page */
.single .post > img.attachment-post-thumbnail {
    width:100%;
    height:auto;
    margin:0;
}
.post .post-date {
    margin-top:40px;
}

.masonry-row .post .post-date {
    margin-top:0px;
}

.blog-th {
	margin-bottom:15px;
}

.blog-content .pagination {
	position: absolute;
    bottom: -75px;
    left: 0px;
    padding-left: 30px;
}
.blog-content .news-teaser {
	position: absolute;
    top: 0px;
    padding-left: 15px;
}

.blog-content .masonry-item {
	margin-top:15px;
}

.single-post .masonry-row {
	    -moz-column-width: 100em;
    -webkit-column-width: 100em;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
}

.news-teaser-outer {
	    width: 100%;
    margin-bottom: 50px;
    display: inline-block;
}

.post h2.page-header {
    margin-top:20px;
    margin-bottom:0;
    border-bottom:none;
}
.dmbs-comments {
    padding:20px 0;
    border-top:1px solid #979797;
}
h4#comments {
    font-size:24px;
    margin-bottom:40px;
}
li.comment {
    padding-bottom:20px;
    border-bottom:1px solid #979797;
}
.commentlist {
    padding-left:0;
}
.commentlist .reply {
    display:none;
}
.comment-author.vcard > img, .comment-author.vcard > span {
    display:none;
}
.comment-author.vcard cite a {
    color:#96C93D;
    font-size:18px;
    font-style:normal;
}
.comment .comment-meta a {
    color:#555555;
    font-weight:300;
}
.dmbs-comments .well {
    padding:0;
    background-color:inherit;
    border:0;
    box-shadow: none;
}
h3#reply-title {
    font-size:18px;
    font-weight:700;
}
.comment-notes {
    display:none;
}

.single-post .news-teaser {
	display:none;
}

/* END Single Post Page */

/* Sidebars */

.sidebar-content ul {
	padding-left: 0px;
    list-style: none;
}

.sidebar-content ul.sidebar-links {
	margin-bottom:20px;
}

.sidebar-content ul.sidebar-links li {
	border-bottom: 1px solid #313E49;
	padding-bottom:20px;
	padding-top:20px;
	padding-left:0px;
}

.sidebar-content ul a:hover, .sidebar-content ul a:focus {
	color:#F68828;
	text-decoration:none;
}

.sidebar-content ul.sidebar-downloads li {
	background-image:url('/wp-content/themes/cashman/images/downloadicon.png');
	background-repeat:no-repeat;
	padding-bottom: 25px;
}

.sidebar-content ul.sidebar-downloads li a {
	padding-left:40px;
	display: inline-block;
}

.sidebar-content ul.sidebar-downloads {
	padding-top:10px;
}

.sidebar-inner-block {
	padding: 15px;
    background-color: #F9F8F9;
	padding-bottom: 5px;
}

.sidebar-inner-block h5 {
	padding-left:40px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:25px;
	letter-spacing:0px;
}

.btn-orange.btn-play2 {
	text-align: left;
    min-width: 160px;
    min-height: 40px;
    padding: 10px 20px;
    line-height: normal !important;
}

.sidebar-buttons {
	padding-left: 40px;
}

.sidebar-buttons a {
	margin-bottom:20px;
	background-image:url('/wp-content/themes/cashman/images/play2.png');
	background-repeat:no-repeat;
	background-position:94% 50%
}

.sidebar-buttons {
	display:inline-block;
}

/* END Sidebars */


/* Testimonials */

.testimonials-main {
	padding-top:0px;
	padding-bottom:100px
}

.testimonial-single {
	padding-top: 45px;
    padding-bottom: 45px;
    display: inline-block;
    border-top: 1px solid #313E49;
}

ul.nav-pills {
	line-height:14px !important;
}

.nav-pills > li {
	padding:20px 0px;
		line-height:14px !important;
}

.nav-pills > li > a {
    color: #323047;
    text-transform: uppercase;
	padding:0px;
	padding:0px 15px;
	border-radius:0px;
	line-height:14px !important;
}

.nav-pills > li:first-child a {
	padding-left:0px;
	border-right:1px solid #323047;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .nav-pills > li > a:hover, .nav-pills > li > a:focus {
    background-color: transparent;
    color: #F68828;
    text-transform: uppercase;
	outline:none;
}

.nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .nav-pills > li > a:hover, .nav-pills > li > a:focus {
	color:#D36709;
	outline:none;
}

.testimonials-main .primary-sidebar {
	padding-top:40px;
}

.block-link {
	    position: absolute;
    height: 420px;
    width: 100%;
}

.ft-testimonial-content .block-link {
	    position: relative;
    height: auto;
}

.ft-testimonial-content .block-link:hover, .ft-testimonial-content .block-link:focus {
	text-decoration:none;
}

/* END Testimonials */


/* Search */

.search-field-outer {
	position:relative;
	float:right;
}

input.search-field {
	box-shadow: none;
    border: 0px;
    background-color: rgba(255,255,255,0.22);
    border-radius: 10px;
    height: 40px;
    min-width: 240px;
	padding: 10px 15px;
	color:#fff;
	font-family:'Museo-500', sans-serif;
	padding-left:45px;
	position:relative;
}

input.search-field:focus {
	outline:none;
}

input.search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color: #fff;
	font-family:'Museo-500', sans-serif;
}
input.search-field::-moz-placeholder { /* Firefox 19+ */
  	color: #fff;
	font-family:'Museo-500', sans-serif;
}
input.search-field:-ms-input-placeholder { /* IE 10+ */
  	color: #fff;
	font-family:'Museo-500', sans-serif;
}
input.search-field:-moz-placeholder { /* Firefox 18- */
  	color: #fff;
	font-family:'Museo-500', sans-serif;
}

input.search-submit {
    background-repeat: no-repeat;
    background-color: transparent;
    border: 0px;
    height: 21px;
    width: 21px;
    background-size: 21px;
    position: absolute;
    left: 30px;
    top: 10px;
	z-index:4000;
}

input.search-field:focus input.search-submit {
	background-image: url(/wp-content/themes/cashman/images/search-focus.png);
	z-index:5000;
}

input.search-field:focus {
	    background-color: #fff;
    background-image: url(/wp-content/themes/cashman/images/search-focus.png);
    color: #9B9B9B;
    background-repeat: no-repeat;
    background-position: 15px;
	z-index:5000;
}

input.search-field:focus::-webkit-input-placeholder  {
	color:#9B9B9B;
}

input.search-field:focus::-moz-placeholder  {
	color:#9B9B9B;
}

 input.search-field:focus:-ms-input-placeholder  {
	color:#9B9B9B;
}
input.search-field:focus:-moz-placeholder  {
	color:#9B9B9B;
}

/* END Search */


/* Inner Search (support and blog) */

.page-template-page-support .dmbs-header, .blog .dmbs-header {
	margin-bottom:180px;
}

.search-form-inner input.search-field {
	margin-left:0px;
	width: 900px;
    max-width: 100%;
	height:60px;
	padding-left:70px;
	border-radius:5px;
}

.inner-search form {
	position: absolute;
    top: 170px;
    left: 0;
    right: 0;
    margin: auto;
    float: none;
    width: 900px;
    max-width: 100%;
    padding-left:30px;
    padding-right:30px;
}

.inner-search .search-submit {
	top: 20px;
    left: 55px;
}

.inner-search {
	text-align:center;
}

.inner-search input.search-field:focus {
	background-position:35px;
}

/* END Inner Search (Support and Blog) */


/* Accredited Accountants */

.page-id-28 .elementor-button.elementor-size-sm {
	    color: #F68828;
    font-family: 'Museo-700', sans-serif;
    font-size: 14px;
    background-color: transparent;
    border: 0px;
    text-decoration: none;
    text-transform: none;
    padding: 0px;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    text-align: left;
}

.page-id-28 .elementor-button.elementor-size-sm:hover, .page-id-28 .elementor-button.elementor-size-sm:focus {
	background-color:transparent;
	  color: #F68828;
	border:0px;
	text-decoration:underline;
}

.page-id-28 .elementor-button.elementor-size-sm:after {
    content: '\f054';
    font-family: "Font Awesome 5 Brands";
    vertical-align: middle;
    padding-left: 10px;
    font-size: 10px;
}

/* END Accredited Accountants */


/* Contact Page */

.link-lrg h3 a {
	    font-size: 24px;
    letter-spacing: -1px;
	font-family: 'Museo-300', sans-serif;
}

.link-lrg h3 a:hover, .link-lrg h3 a:focus {
	color:#F68828;
}

.page-id-56 .default-content {
	padding-bottom:0px;
}

/* END Contact Page */


/* Download Pages */

.page-id-4897 .page-builder {
	padding-bottom:0px;
	padding-top:0px;
}


.page-id-4905 .page-builder {
	padding-top:0px;
}

/* END Download Pages */


/* QA */

#menu-utility-menu li a {
/*  font-size:12px;
  padding:6px 15px;*/
}

#menu-utility-menu .btn-nav a {
/*  margin-left:0px;*/
}

#uitlity-menu input.search-field {
  margin-left:10px;
  font-size:13px;
  min-width:245px;
}

#uitlity-menu input.search-submit {
  left:25px;
}

#uitlity-menu input.search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	font-size:13px;
}
#uitlity-menu input.search-field::-moz-placeholder { /* Firefox 19+ */
  	font-size:13px;
}
#uitlity-menu input.search-field:-ms-input-placeholder { /* IE 10+ */
  	font-size:13px;
}
#uitlity-menu input.search-field:-moz-placeholder { /* Firefox 18- */
  	font-size:13px;
}

#menu-utility-menu .btn-nav a {
  padding: 10px 15px !important;
}

.default-title .p-lrg, .page-heading .p-lrg {
  padding-top:15px;
}

#menu-item-5299 a.dropdown-toggle, #menu-item-5296 a.dropdown-toggle {

}

.page-id-5309 h1, .page-builder .elementor-button.elementor-size-xs, .parent-pageid-5309 h1 {
  text-transform:none;
}

/* END QA */


/* Media Queries */

@media only screen and (min-width:768px) and (max-width:1600px) {
	#menu-item-70 .dropdown-menu {
		left: auto !important;
    	right: 0 !important;
	}
}

@media only screen and (min-width:768px) {
	.navbar-nav, .dropdown-nav ul {
		float: right;
	}

	.navbar-collapse.collapse {
		padding-left:0px;
		padding-right:0px;
	}

	.dmbs-header {
    /*    border-top: 1px solid #C4C4C8;
    border-bottom: 1px solid #C4C4C8;*/
    padding-top: 19px;
    /*margin-bottom: 135px;*/
    margin-bottom: 15px;
    }

  .home .dmbs-header {
		border-top: 0px;
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 19px;
  }

	.navbar-nav > li > a {
		padding: 19px 25px 15px;
	}

	.dmbs-header-menu, .navbar-inverse .navbar-nav > li:last-child > a, .dropdown-nav li:last-child a, .utility-nav .col-md-12 {
		padding-right:0px;
	}

	.dmbs-header-img {
		padding-left: 15px;
	}

	.dropdown-nav li:first-child a {
		/*border-right: 1px solid #C4C4C8;*/
	}

	.desktop-hidden {
		display:none;
	}

	.dropdown-nav li:hover .sub-menu, .navbar-inverse .navbar-nav > li:hover ul.dropdown-menu, .navbar-inverse .navbar-nav > li:focus ul.dropdown-menu {
		display: block;
	}

	.top-nav {

	}

	.search-field {
		float:right;
		margin-left:15px;
	}

	.img-bg {
		max-width:100%;
	}

	.inner-padding-border {
	padding-right:115px;
	min-height:715px;
	    margin-right: 30px;
    border-right: 1px solid #979797;
}

	.footer-menus {
		padding-top:40px;
	}

	.blog-sidebar {
		    margin-top: 50px;
	}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
  .home-video p, .home-video h1 {
    max-width:325px;
  }
}






@media only screen and (min-width:768px) and (max-width:1023px) {
	.navbar-nav > li > a {
   	    padding: 15px 22px 0px 22px;
   	    margin-top: 24px;
 	}

  .home-builder {
    margin-top:400px;
  }

	.social-nav {
		top: 230px;
    	left: 15px;
	}

	.home-video .align-middle {
    height: auto;
    line-height: normal;
}

	.video-text, .video-btn {
		padding-top:50px;
		padding-left:65px;
    padding-right:65px;
		display:block;
    background-color: #07a268;
	}

  .video-section .btn-play {
    margin-bottom:30px;
  }

	.video-btn {
	padding-top:15px;
		}

	.video-section .img-bg {
		background-position: 70% 50%;
    background-image: none !important;
    height: auto;
    padding-bottom: 0px;
    padding-left:0px;
    padding-right:0px;
  }

  .home-video p, .home-video h1 {
    max-width:100%;
  }

	#home-subscriptions .subscriptions-top {
		width:100%;
	}

	.elementor-82 .elementor-element.elementor-element-5d0f6f2, .elementor-82 .elementor-element.elementor-element-0d17681 {
		width:50% !important;
	}

	#home-subscriptions h1 {
		margin-top:0px;
	}

	.dmbs-footer .container {
		background-size: 425px;
	}

	.inner-padding-border {
		padding-right:30px;
		margin-right:0px;
	}

	.cm-sidebar {
		padding-right: 0px;
	}

	.page-id-28 .page-builder .elementor-column {
		width:100% !important;
	}

	.page-id-28 .page-builder .elementor-divider {
		display:none;
	}
}








@media only screen and (max-width:767px) {
.utility-nav {
	display:none;
}

.main-nav {
  background-image:none;
}

.home-video .container {
  background-image:none !important;
}

.home-video .switch-row {
  background-color: #07a268;
  margin-bottom:-10px;
}

.home-hero {
  background-position: 60%;
}

.home .top-nav {
  background-color:#1D242C;
}

	.utility-nav-container {
		display:none;
	}

	.inner-search {
		background-color: #1D242C;
    padding-top: 25px;
    padding-bottom: 15px;
		border-top:1px solid #fff;
	}

	.inner-search form {
		position: relative;
    top: 0px;
    padding-left: 15px;
    padding-right: 15px;
    width: auto;
	}

	.search-form-inner input.search-field {
		height:40px;
	}

	.inner-search .search-submit {
    top: 10px;
	}

	.home-hero {
	padding-top: 140px !important;
}

	.top-nav {
		background-image:none;
		padding-top: 15px;
    	padding-bottom: 25px;
		position:relative;
		z-index: 9000;
		height:85px;
	}

	.dmbs-header-img img {
		width:115px;
		height:auto;
		float: left;
    	z-index: 10000;
    	position: relative;
		margin-top:-20px;
	}

	.dmbs-header-menu {
    position: absolute;
    width: 100%;
    right: 0;
    top: 0;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
}

	.navbar-inverse .navbar-collapse {
    position: absolute;
    background-color:#1D242C;
    background-size: cover;
    top: 85px;
    width: 100%;
    border-top: 0;
    border: 0;
    box-shadow: none;
    left: 0px;
   right: 0px;
}

	ul#menu-mobile-menu {
    width: 100%;
    text-align: left;
    text-transform: none;
    float: none;
    margin: 0px;
}

	.navbar-inverse .navbar-toggle {
		z-index:9000;
		border:0px;
		background-color:transparent;
		margin-top:25px;
	}

	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
		background-color:transparent;
	}



	.btn-nav a:hover, .btn-nav a:focus {
		color:#fff !important;
			background-color: #D36709 !important;
	}

	.btn-nav a {
		width: auto;
    	display: inline-block !important;
	}

	.top-nav a, .navbar-inverse .navbar-nav > li > a {
    	border-bottom: 1px solid #C4C4C8;
		padding-top:15px;
		padding-bottom:15px;
	}

	.top-nav a, .navbar-inverse .navbar-nav > li.btn-nav > a {
		border-bottom:0px;
	}

	ul#menu-mobile-menu {
		border-top: 1px solid #C4C4C8;
		margin-top:25px;
	}
	.navbar-inverse .navbar-nav > li.btn-nav,
	.navbar-inverse .navbar-nav > li.btn-nav-login {
		width: auto;
		float: left;
	}
	.navbar-inverse .navbar-nav > li.btn-nav > a,
	.navbar-inverse .navbar-nav > li.btn-nav-login a {
		margin-top:15px;
		margin-bottom:80px;
	}

	.navbar-inverse .navbar-nav > li.btn-nav-login a {
	    background-color: transparent;
	    padding: 10px 20px !important;
	    border-radius: 4px;
	    margin-left: 15px;
	    line-height: normal !important;
	    color: #fff !important;
	    border: solid 1px #fff;
	    width: auto;
    	display: inline-block !important;
	}











	.navbar .caret {
		float:right;
		margin-top:7px;
	}

	.navbar-toggle .icon-bar {
		height:3px;
		border-radius:15px;
	}

	.social-nav {
		position: relative;
    left: auto;
    top: 0px;
    margin-bottom: 0px;
	}

	.footer-logo img {
		max-width:128px;
	}

	.social-nav li {
		margin-right:3px;
	}

	.dmbs-footer .container {
		    padding-bottom: 100px;
    	background-size: 275px;
    	background-position: center bottom;
	}

	.footer-copyright p, .footer-copyright {
		text-align:center;
		float:none;
	}

	.footer-copyright img {
		margin-left:auto;
		margin-right:auto;
		padding-top:10px;
	}

	.footer-primary {
		    padding-left: 0px;
    padding-right: 0px;
	}

	.social-nav li {
		width:28px;
		height:28px;
		    line-height: 28px !important;
	}

	.social-nav li a {
		width:28px;
		height:28px;
	}

	h1.hero-heading {
		font-size: 28px;
    	line-height: 38px !important;
    	text-align: center;
	}

	h2.hero-sub {
		font-size:16px;
		line-height:30px !important;
		text-align: center;
		font-family:'Museo-300', sans-serif;
	}

	.btn-orange, .page-builder .elementor-button.elementor-size-sm, .page-template-page-support .elementor-button.elementor-size-sm, .default-content .elementor-button.elementor-size-sm {
		font-size:16px;
		line-height:19px !important;
		min-height:40px;
		padding: 9px 20px;
	}

	.container-fluid {
		padding-left:0px;
		padding-right:0px;
	}

	.home .top-nav.nav-open {
		background-color: #1D242C;
	}

	.home-hero h1, .home-hero h2 {
		max-width:100%;
	}
	.home-hero-inner {
    	padding-top: 25px;
	}

	.home h1.hero-heading {
		margin-bottom:20px;
	}

	h2.hero-sub {
		margin-bottom:25px;
	}

	.home-hero-inner {
		text-align:center;
	}

	.hero-section .btn-orange {
		margin-bottom:0px;
	}

	.home-video {
		background-color:transparent;
		height:auto;
	}

	li.visible-xs-block.search-field-outer.mobile {
    	float: none;
		margin-top: 25px;
    	margin-bottom: 10px;
	}

	.mobile .search-form label, .mobile .search-field {
		width:100%;
	}

	.mobile input.search-submit {
		left: 15px;
	}

	.top-nav .navbar-nav li.dropdown:hover ul.dropdown-menu {
		    display: block;
			width: 100%;
			position: relative;
			padding: 0px 20px 15px 50px;
			border-top: 1px solid #1D242C !important;
			margin-top: -1px;
			border-bottom: 1px solid #96C93D !important;
			margin-bottom: 15px;
	}

	.navbar-nav > li > .dropdown-menu, .dropdown-nav ul.sub-menu {
		background-color:transparent;
		border:0px;
	}

	.dropdown-menu li:first-child, .sub-menu li:first-child {
		border-top: 0px;
		padding-top:0px;
		margin-top:0px;
	}

	.dropdown-menu > li > a {
		padding:0px 0px 3px 0px;
	}

	.home-video .align-middle {
		height: auto;
		line-height: normal;
	}

	.home-video .container {
		margin-top:0px;
	}

	.switch-first {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}

	.switch-second {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}

	.switch-row {
	    display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}

	.video-text {
		display: block;
    	padding-left: 30px;
		padding-right:30px;
		padding-bottom:40px;
    padding-top:40px;
	}

	.video-btn {
		margin-top: 70px;
    	margin-bottom: 70px;
	}

	.home-video h1, .home-video p {
		width:100%;
		max-width:100%;
	}

	.home-video .container {
		height:auto;
    padding-left:0px;
    padding-right:0px;
	}

	.home-builder {
		margin-top: 0px;
	}

	.btn-black {
		font-size:14px;
		min-width:165px;
	}

	h1, .elementor-widget-container h1 {
		font-size:28px;
		line-height:35px !important;
	}

	.home-features h2 {
		min-height:100%;
	}

	h2, .elementor-widget-container h2, h3, .elementor-widget-container h3 {
		font-size:20px;
		line-height:24px !important;
	}

	.home-video h1 {
		font-size:24px;
		line-height:29px !important;
	}

	.video-section {
		background-image:none;
	}

	.container-fluid {
		padding-top:25px;
		padding-bottom:25px;
	}

	.elementor-82 .elementor-element.home-feature .elementor-element-populated, .feature-blocks .elementor-element-populated {
		padding: 15px 15px 5px 15px !important;
	}

	.home-features .elementor-widget:not(:last-child), .feature-blocks .elementor-widget:not(:last-child) {
    margin-bottom: 15px;
}

	.elementor-column-gap-default #e5832d2 .elementor-element-populated {
		padding:0px !important;
	}

	.elementor-82 .elementor-element.elementor-element-6bcc601 {
		padding-bottom:5px;
	}

	.features-btn .elementor-button-wrapper {
		margin-top:0px;
	}

	#home-subscriptions {
    margin-top: 25px;
}

	.btn-orange, .page-builder .elementor-button.elementor-size-sm, .page-template-page-support .elementor-button.elementor-size-sm, .default-content .elementor-button.elementor-size-sm {
		width:100%;
	}

	.btn-orange, .page-builder .elementor-button.elementor-size-sm, .page-template-page-support .elementor-button.elementor-size-sm, .default-content .elementor-button.elementor-size-sm {
		width:290px;
		max-width:100%;
	}

	#home-subscriptions h1 {
		margin-top:0px;
		text-align:center;
	}

	.elementor-82 .elementor-element.elementor-element-5d0f6f2 > .elementor-element-populated {
		    border-radius: 6px 6px 0px 0px !important;
		padding:15px 25px 15px 25px !important;
	}

	.elementor-82 .elementor-element.elementor-element-0d17681 > .elementor-element-populated {
		border-radius: 0px 0px 6px 6px !important;
		padding:15px 25px 15px 25px !important;
	}

	.elementor-82 .elementor-element.elementor-element-a4b0647 {
		    padding: 0px 0px 25px 0px !important;
	}

	#home-subscriptions h1 {
		padding-bottom:25px;
	}

	.btn-orange.btn-xs, .page-builder .elementor-button.elementor-size-xs {
		width:290px;
		max-width:100%;
	}

	#home-subscriptions .border-bottom {
		    border-bottom: 1px solid #979797;
	}

	#home-subscriptions .border-top {
		    border-top: 1px solid #979797;
		padding-top:15px;
	}

	.home-testimonials {
		padding-top:15px;
		padding-bottom:0px;
	}

	.home-testimonials h1 {
		padding-bottom:30px;
	}

	.home-testimonials .ft-testimonial-single {
		padding-left:0px;
		padding-right:0px;
	}

	.bottom-cta {
		margin-top:0px;
	}

	.lh-tall {
		line-height:28px !important;
	}

	.footer-primary {
		padding-left: 0px;
    	padding-right: 0px;
		padding-top:0px;
		padding-bottom:0px;
	}

	.footer-primary .border-top {
		border-top:2px solid #F9F8F9;
		padding-top:25px;
	}

	.footer-top {
		padding-top:25px;
		padding-bottom:25px;
	}

	.footer-menus h3 {
		font-size:16px;
		line-height:normal !important;
	}

	.farm-builder, .video-section {
		padding-top:0px;
		padding-bottom:0px;
	}

	.pt-60 {
		padding-top:30px;
	}

	.pb-60 {
		padding-bottom:30px;
	}

	.pt-70 {
		padding-top:40px;
	}

	.pb-70 {
		padding-bottom:40px;
	}

	.builder-heading .elementor-element {
		padding-bottom:15px;
	}

	.testimonials-main {
		padding-top:0px;
		padding-bottom:0px;
	}

	.testimonials-main h1 {
		padding-bottom:15px;
	}

	.testimonial-single {
		border-top:0px;
		padding-top: 15px;
    	padding-bottom: 15px;
	}

	.categories-filter {
		padding-left:15px;
		padding-right:15px;
	}

	.testimonials-main .primary-sidebar {
    	padding-top: 0px;
	}

	.sidebar-content {
		margin-top:10px;
	}

	.cm-sidebar {
		border-bottom: 2px solid #F68828;
		padding-left:0px;
		padding-right:0px;
	}

	.sidebar-content ul.sidebar-links {
		padding-left:15px;
		padding-right:15px;
	}

	.sidebar-content ul.sidebar-links li:first-child {
		border-top:2px solid #595D66;
	}

	.sidebar-inner-block h5, .sidebar-buttons {
		padding-left:0px;
	}

	.testimonial-content-inner h3 {
    padding-top: 15px;
}

	.sidebar-buttons a {
		float:left;
		clear:both;
	}

	.default-content {
		padding-top:0px;
	}

	.default-with-sidebar {
		padding-bottom:0px;
	}

	.default-title {
		padding-bottom:5px;
	}

	.features-expand .float-inner-right {
    	text-align: center;
		padding-bottom:25px;
	}

	.farmers-main {
		padding-bottom:0px;
	}

	.page-id-28 .page-builder .elementor-divider {
		display:none;
	}

	.single .blog-content {
    padding-top: 30px;
		padding-bottom:0px;
}
	.blog-sidebar .sidebar-content p {
		padding-left:15px;
		padding-right:15px;
	}

	.search-results .container-fluid {
		padding-left:15px;
		padding-right:15px;
	}

	.blog-sidebar {
		margin-top: 100px;
	}

	.blog-content {
		padding-bottom:0px;
	}

	.single-post .blog-sidebar {
		margin-top:50px;
	}
}

@media only screen and (min-width:481px) and (max-width:767px) {
.testimonials-list .tab-pane, .testimonials-list .categories-filter, .accountants-testimonials {
	    max-width: 420px;
    	margin-left: auto;
    	margin-right: auto;
	}
}

@media only screen and (max-width:480px) {
	.btn-orange, .page-builder .elementor-button.elementor-size-sm, .page-template-page-support .elementor-button.elementor-size-sm, .default-content .elementor-button.elementor-size-sm {
		min-width:auto;
		max-width:100%;
	}

	.testimonial-th {
		padding-left:0px;
		padding-right:0px;
	}

	.testimonial-th img {
		width:100%;
	}

	.testimonial-content-inner h3 {
		padding-top:15px;
	}

	.testimonials-list {
		padding-left:0px;
		padding-right:0px;
	}

}

/* END Media Queries */



@media only screen and (min-width: 768px) {


	.page-template-page-banner .top-nav {
	    position: relative;
	    z-index: 10000;
	}
	.page-template-page-banner .main-nav {
	    background-image: none;
	}
	.page-template-page-banner .top-nav.bg-dark {
	/*	background: rgba(0,0,0,0.0);*/
	}
	.page-template-page-banner .dmbs-header {
		border-top: none;
		border-bottom: none;
	    margin-bottom: 0px;
    padding-bottom: 15px;
	}
	.page-template-page-banner #big-banner {
	   /* margin-top: -140px !important;*/
	   margin-top: -50px !important;
	}
	.page-template-page-banner #big-banner > .elementor-container > .elementor-row {
		/*padding-top: 75px;*/
	}
}


@media (min-width: 768px){
	.container {
	    width: 100%;
	}

}
@media (min-width: 992px){
	.container {
	    width: 100%;
	}
}
@media (min-width: 1200px){
	.container {
	    width: 1170px;
	}
}
@media (max-width: 1140px){
	.dmbs-header {
		display: flex;
		justify-content: space-between;
	}
	.main-nav .col-md-3 {
		width: 260px;
	}
	.main-nav .col-md-6.dmbs-header-menu {
		width: calc(100% - 410px);
	}
	.main-nav .col-md-3.dmbs-header-img  {
	    width: 180px;
		padding-right: 0;
	}
}
@media (max-width: 1023px){
	.dmbs-header {

	}
	.main-nav .col-md-3 {
		width: 260px;
		position: absolute;
		top: 4px;
		right: 15px;
	}
	#menu-utility-menu li.btn-nav a,
	#menu-utility-menu li.btn-nav-login a {
	    padding: 4px 12px !important;
	}
	.main-nav .col-md-6.dmbs-header-menu {
		position: relative;
		margin-top: 0px;
		width: calc(100% - 180px);
		padding-right: 15px;
		max-height: 58px;
	}
	.main-nav .col-md-3.dmbs-header-img  {
	    width: 180px;
	    display: block;
		position: relative;
		top: 0;
		right: auto;
		padding-right: 0;
	}
}
@media (max-width: 767px){
	.dmbs-header {
		display: block;
	}
	.main-nav .col-md-3 {
		width: 260px;
		display: none;
	}
	.main-nav .col-md-6.dmbs-header-menu {
	    width: 75%;
		padding-right: 0;
	}
	.main-nav .col-md-3.dmbs-header-img  {
	    width: 100%;
	    display: block;
	}
	.hidden {
       display: none !important;
	}
}


